@charset "utf-8";
/* CSS Document */

body {
	font:10pt Verdana, Geneva, sans-serif;
	color:#777777;
	background:url(../img/header_bg.jpg) top center no-repeat;
}
@font-face {
	font-family:MyriadPro;
	src:url(MyriadPro-It.otf);
}

.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.orange {color:#ff6000;}
h1, h2, h3 {color:#000;}
h1 {
	float:left;
	margin:30px 0 0 130px;;
}
h2 {
	font-family:MyriadPro;
	font-size:16pt;
	font-style:italic;
	font-weight:normal;
}
h3 {
	font-weight:bold;
	margin:10px 0;
}
/*--- Strona ---*/
#Page, #Header, #nav {width:971px;}
#Page {
	position:relative;
	margin:0 auto;
}
/*--- Header ---*/
#Header {
	overflow:hidden;
	height:360px;
	background:url('../img/header_img.jpg') bottom right no-repeat;
}
#sh {
	position:absolute;
	float:left;
}
#flashContent {
	margin:192px 0 0 405px;
}
/*--- Menu Główne ---*/
#nav {
	overflow:hidden;
	clear:both;
	height:70px;
}
#nav ul {
	float:right;
	width:360px;
	margin-top:30px;
}
#nav ul li {
	float:left;
	width:108px;
	padding:0 0 15px 0;
	text-align:center;
	background:url('../img/dot_nav.png') center bottom no-repeat;
}
#nav ul li:hover {background:url('../img/dot_nav_h.png') center bottom no-repeat;}
#nav ul li a {
	display:block;
	padding:5px;
	color:#000;
}
/*--- Wersje Językowe ---*/
#languages {
	float:right;
	width:33px;
	margin:101px 10px 0 0;
}
#languages ul {
}
#languages ul li {
	width:33px;
	height:31px;
	margin-bottom:9px;
}
#languages ul li.fr {background:url('../img/fr_bg.jpg') no-repeat;}
#languages ul li.pl {background:url('../img/pl_bg.jpg') no-repeat;}
#languages ul li.fr img {margin:4px 0 0 6px;}
#languages ul li.pl img {margin:4px 0 0 4px;}
#languages ul li a {
	width:24px;
	height:24px;
}
/*--- Content ---*/
#Content {
	display:table;
	width:915px;
	padding-left:38px;
	background:url(../img/wb_bg.png) 17px 0px  no-repeat;
}
#Section, #Aside {display:table-cell;float:left;}
/*--- Section ---*/
#Section {
	width:645px;
}
/*--- Strona Główna ---*/
#Section h2 {margin-bottom:25px;}
#welcome {
	overflow:auto;
	margin-bottom:25px;
	padding:15px 165px 0 20px;
	background-color:#f8f8f8;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#welcome p {
	margin-bottom:10px;
	text-align:justify;
}
#Section .Article {
	margin-left:20px;
	text-align:justify;
}
.oferta li, #realizacje li {
	float:left;
	margin-right:25px;
	margin-bottom:25px;
}
.oferta li {width:290px;}
.oferta li img, #realizacje li img {
	float:left;
	margin-right:10px;
}
.oferta li {
	width:198px;
}
.link {
	float:right;
	margin-top:10px;
	padding-right:20px;
	background:url('../img/a_bg.png') right center no-repeat;
	color:#ff6000;
	font-size:8pt;
	line-height:15px;
}
#Section a.link:visited {color:#b64500;}
}
/*--- Oferta ---*/
.Article img.left, .Article img.right {margin-bottom:10px;}
.Article img.left {margin-right:10px;}
.Article img.right {margin-left:10px;}
/*--- Realizacje ---*/
#kategorie {
	overflow:auto;
	margin-bottom:25px;
	padding:10px 0 0 25px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #e2e2e2;
}
#Section #kategorie li {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	background:none;
}
#kategorie li a {
	padding-left:20px;
	background:url(../img/ico_folder.gif) center left no-repeat;
}
#kategorie_pl {
	overflow:auto;
	margin-bottom:25px;
	padding:10px 0 0 45px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #e2e2e2;
}
#Section #kategorie_pl li {
	float:left;
	margin-right:35px;
	margin-bottom:10px;
	background:none;
}
#kategorie_pl li a {
	padding-left:20px;
	background:url(../img/ico_folder.gif) center left no-repeat;
}
#realizacje li {
	width:296px;
	margin-right:25px;
	padding:7px;
	background-color:#f8f8f8;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#realizacje li p {
	display:block;
	font-size:8pt;
}
/*--- Galeria ---*/
#gallery {}
#gallery li {
	float:left;
	width:113px;
	height:84px;
	margin:0 20px 25px 0;
}
/*--- Referencje ---*/
#Section #referencje {
	overflow:auto;
}
#referencje li {
	float:left;
	width:93px;
	height:131px;
	margin:0 15px 25px 0;
	border:1px solid #f8f8f8;
}
#Section ul li.no_m {margin-right:0;!important}
/*--- Aside ---*/
#Aside {
	width:230px;
	min-height:200px;
	padding:25px 0 0 25px;;
}
#Aside span {
	clear:both;
	font-size:8pt;
	color:#ff6000;
}
#contact {
	overflow:auto;
	margin-bottom:40px;
}
#contact ul {
	float:right;
	margin-top:30px;
	border-top:1px dotted #cdcdcd;
}
#contact ul li {
	height:16px;
	font-size:8pt;
	line-height:16px;
	color:#787878;
	border-bottom:1px dotted #cdcdcd;
}
.map {
	float:left;
	overflow:hidden;
	width:46px;
	margin:20px 0 0 0;
}
#Footer {
	clear:both;
	width:690px;
	height:75px;
	background:#f8f8f8 url('../img/footer_bg.jpg') top right no-repeat;
}
#fz {
	margin-top:30px;
}
















